<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>com.fiplab.duplicatedetective</key>
	<dict>
		<key>id</key>
		<integer>686428787</integer>
		<key>name</key>
		<string>Duplicate Detective</string>
		<key>value</key>
		<integer>9</integer>
		<key>desc</key>
		<string>for finding and removing duplicate files.</string>
	</dict>
	<key>com.fiplab.diskmap</key>
	<dict>
		<key>id</key>
		<real>715464874</real>
		<key>name</key>
		<string>Disk Map</string>
		<key>value</key>
		<integer>8</integer>
		<key>desc</key>
		<string>for freeing up disk space.</string>
	</dict>
	<key>com.fiplab.diskdoctor</key>
	<dict>
		<key>id</key>
		<real>455970963</real>
		<key>name</key>
		<string>Disk Doctor</string>
		<key>value</key>
		<integer>10</integer>
		<key>desc</key>
		<string>that allows you to free up tons of disk space on your Mac.</string>
	</dict>
	<key>com.fiplab.privacyprotector</key>
	<dict>
		<key>id</key>
		<integer>730854817</integer>
		<key>name</key>
		<string>Privacy Protector</string>
		<key>value</key>
		<integer>7</integer>
		<key>desc</key>
		<string>for protecting your Mac from potential threats.</string>
	</dict>
</dict>
</plist>
